
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.7 Ver_2.Plugins", "Photon Fighter ver0.0.0.7 Ver_2.Plugins.csproj", "{45004B63-EFA3-E89F-07D9-155F324DF53C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.7 Ver_2", "Photon Fighter ver0.0.0.7 Ver_2.csproj", "{AC48C8ED-2F83-A89F-C382-25207414855E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.7 Ver_2.Editor.Plugins", "Photon Fighter ver0.0.0.7 Ver_2.Editor.Plugins.csproj", "{74D4F40E-3328-75A3-C006-BEE0DD374A78}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45004B63-EFA3-E89F-07D9-155F324DF53C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45004B63-EFA3-E89F-07D9-155F324DF53C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45004B63-EFA3-E89F-07D9-155F324DF53C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45004B63-EFA3-E89F-07D9-155F324DF53C}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC48C8ED-2F83-A89F-C382-25207414855E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC48C8ED-2F83-A89F-C382-25207414855E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC48C8ED-2F83-A89F-C382-25207414855E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC48C8ED-2F83-A89F-C382-25207414855E}.Release|Any CPU.Build.0 = Release|Any CPU
		{74D4F40E-3328-75A3-C006-BEE0DD374A78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74D4F40E-3328-75A3-C006-BEE0DD374A78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74D4F40E-3328-75A3-C006-BEE0DD374A78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74D4F40E-3328-75A3-C006-BEE0DD374A78}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
